@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.n9HMyoOpTky:before {
  content: "\e000";
}
.MwtW4zvG4D:before {
  content: "\e001";
}
.Nc6OmvLjI2:before {
  content: "\e002";
}
.Saihucyd:before {
  content: "\e003";
}
.wguUmLC:before {
  content: "\e004";
}
.Uucw5PZ:before {
  content: "\e005";
}
.qeGGAJ7:before {
  content: "\e006";
}
.s6YAPrSFi:before {
  content: "\e007";
}
.RpJUrfbia:before {
  content: "\e008";
}
.lcopOoTT:before {
  content: "\e009";
}
.HZaoQGUmMdp:before {
  content: "\e00a";
}
.kkbXCrhJ:before {
  content: "\e00b";
}
.slgedlm:before {
  content: "\e00c";
}
.PU6ishicFv:before {
  content: "\e00d";
}
.ncvf98tLO:before {
  content: "\e00e";
}
.OZMWane:before {
  content: "\e00f";
}
.s4j3ZWBheM:before {
  content: "\e010";
}
.EKPBeHx:before {
  content: "\e011";
}
.sq4t8N:before {
  content: "\e012";
}
.S57V9SI9hEh:before {
  content: "\e013";
}
.dVXZIt:before {
  content: "\e014";
}
.zx6yfOcR5kW:before {
  content: "\e015";
}
.WqrRML:before {
  content: "\e016";
}
.Qge5cynVFTV:before {
  content: "\e017";
}
.IsJRM1TIX:before {
  content: "\e018";
}
.lRGiIqr81NE:before {
  content: "\e019";
}
.hW77dbme:before {
  content: "\e01a";
}
.vHhvuurOY:before {
  content: "\e01b";
}
.gt1m0ps:before {
  content: "\e01c";
}
.N6acClehjfX:before {
  content: "\e01d";
}
.QJg0uUNM:before {
  content: "\e01e";
}
.vbfLXVR:before {
  content: "\e01f";
}
.DEODAunjH:before {
  content: "\e020";
}
.xN5F4gVG:before {
  content: "\e021";
}
.xt69iu:before {
  content: "\e022";
}
.nzN68KmzGz:before {
  content: "\e023";
}
.SaDaE4Llr:before {
  content: "\e024";
}
.Lt0EQcu:before {
  content: "\e025";
}
.aLG1jHYN0l:before {
  content: "\e026";
}
.NOGTd1En:before {
  content: "\e027";
}
.RP3BhiQ:before {
  content: "\e028";
}
.xOiqGO:before {
  content: "\e029";
}
.MSRXEI:before {
  content: "\e02a";
}
.CEoVm2Qi:before {
  content: "\e02b";
}
.TRgKlw:before {
  content: "\e02c";
}
.sOq0uddm:before {
  content: "\e02d";
}
.Tvs8BVmwA:before {
  content: "\e02e";
}
.zh6LbvQ8:before {
  content: "\e02f";
}
.uFmadt:before {
  content: "\e030";
}
.r1sYEHY7V:before {
  content: "\e031";
}
.kOGbTcc4OH:before {
  content: "\e032";
}
.qRCdS5TCmVf:before {
  content: "\e033";
}
.cyfKS4:before {
  content: "\e034";
}
.Oje77wt28ov:before {
  content: "\e035";
}
.hFfWRJ1B:before {
  content: "\e036";
}
.K9scJnPfb:before {
  content: "\e037";
}
.Sf2vuB:before {
  content: "\e038";
}
.DwAFP9:before {
  content: "\e039";
}
.hCIPKkD4uNc:before {
  content: "\e03a";
}
.Ckgr5FXecR8:before {
  content: "\e03b";
}
.bHr8hEi:before {
  content: "\e03c";
}
.UcBS7D9FUGe:before {
  content: "\e03d";
}
.QHt8TFSTVGi:before {
  content: "\e03e";
}
.nk7dB7FOIN:before {
  content: "\e03f";
}
.CFUd61:before {
  content: "\e040";
}
.J8aarkls8:before {
  content: "\e041";
}
.XtCSYtT:before {
  content: "\e042";
}
.b4ymoEAF:before {
  content: "\e043";
}
.QYwB9Kl8w:before {
  content: "\e044";
}
.DYwMKY:before {
  content: "\e045";
}
.LecJRgGFI:before {
  content: "\e046";
}
.fyt1S6o:before {
  content: "\e047";
}
.Vw3Bq6:before {
  content: "\e048";
}
.ISeLELHN:before {
  content: "\e049";
}
.vMdbK6Sra:before {
  content: "\e04a";
}
.skbdVgR:before {
  content: "\e04b";
}
.n1dcFDKU:before {
  content: "\e04c";
}
.aV752dGNM4:before {
  content: "\e04d";
}
.Sa7wUTY:before {
  content: "\e04e";
}
.jyf72z:before {
  content: "\e04f";
}
.nDp0XpK0:before {
  content: "\e050";
}
.j67qGPwJH:before {
  content: "\e051";
}
.YdemPbO6k:before {
  content: "\e052";
}
.vgYTwhnBgJ:before {
  content: "\e053";
}
.P2a3mWyx1:before {
  content: "\e054";
}
.zXBjgcKMM:before {
  content: "\e055";
}
.hublnEf:before {
  content: "\e056";
}
.UbsA0ZEhMI:before {
  content: "\e057";
}
.S5C5wuvl:before {
  content: "\e058";
}
.f8WLCK:before {
  content: "\e059";
}
.BbqzBu9hGv0:before {
  content: "\e05a";
}
.QLiVeqjAwv9:before {
  content: "\e05b";
}
.gf0eu2AKBy:before {
  content: "\e05c";
}
.Ul3ctXaTxhW:before {
  content: "\e05d";
}
.lNJyUP:before {
  content: "\e05e";
}
.DI4dXSp:before {
  content: "\e05f";
}
.fPKyk7ybj0c:before {
  content: "\e060";
}
.SkCSdF:before {
  content: "\e061";
}
.UkdXck5K:before {
  content: "\e062";
}
.NLGt9SUQjE1:before {
  content: "\e063";
}
.vbeccc:before {
  content: "\e064";
}
.VoPvQM:before {
  content: "\e065";
}
.Xh1NoV6WI:before {
  content: "\e066";
}
.FRFbZDH2r2:before {
  content: "\e067";
}
.VFlAo1bab:before {
  content: "\e068";
}
.msGXTWWk:before {
  content: "\e069";
}
.HB7kw5LZxO:before {
  content: "\e06a";
}
.CLt6xYaw6Ux:before {
  content: "\e06b";
}
.IPiU9Muiw:before {
  content: "\e06c";
}
.pOsV7RB3zO:before {
  content: "\e06d";
}
.mj1S04kD3:before {
  content: "\e06e";
}
.OzZuoBzYUX:before {
  content: "\e06f";
}
.odJldxU9Ya:before {
  content: "\e070";
}
.HyaQQJme:before {
  content: "\e071";
}
.aS7WgU7d:before {
  content: "\e072";
}
.cw1w68YE:before {
  content: "\e073";
}
.CGIc4AtxBf:before {
  content: "\e074";
}
.VRjAqUxdt:before {
  content: "\e075";
}
.PWhlE0AH:before {
  content: "\e076";
}
.F64sjBwhC:before {
  content: "\e077";
}
.tXcuCI:before {
  content: "\e078";
}
.eMsd8yT7P:before {
  content: "\e079";
}
.hBqvcHaSkub:before {
  content: "\e07a";
}
.qpfCP6q:before {
  content: "\e07b";
}
.bNLbWDlCm:before {
  content: "\e07c";
}
.dZfldQPh2AM:before {
  content: "\e07d";
}
.v8q648l5bk:before {
  content: "\e07e";
}
.ev0ghC:before {
  content: "\e07f";
}
.voFc70VVVa:before {
  content: "\e080";
}
.rvSdlO:before {
  content: "\e081";
}
.ZrdCjew4uba:before {
  content: "\e082";
}
.ww5uAuY6f0:before {
  content: "\e083";
}
.pKtatPqkSZ:before {
  content: "\e084";
}
.n6PMze:before {
  content: "\e085";
}
.MBSQlKjo7RE:before {
  content: "\e086";
}
.fjfmXOrUm2V:before {
  content: "\e087";
}
.XRKq6de1hn:before {
  content: "\e088";
}
.im5WnDaO1o:before {
  content: "\e089";
}
.r7mEUYqJ:before {
  content: "\e08a";
}
.SppuhQ8:before {
  content: "\e08b";
}
.eEb0gf4TnRC:before {
  content: "\e08c";
}
.wJIR5q2IbO:before {
  content: "\e08d";
}
.e6at5pHTuv:before {
  content: "\e08e";
}
.xOEGSzgb:before {
  content: "\e08f";
}
.n2pIyWQ:before {
  content: "\e090";
}
.GOy1DB0h7uO:before {
  content: "\e091";
}
.wSLE753w5:before {
  content: "\e092";
}
.EIs0Odjp:before {
  content: "\e093";
}
.QewS7Sb:before {
  content: "\e094";
}
.yThh9RxFD:before {
  content: "\e095";
}
.TeWyzHs8d:before {
  content: "\e096";
}
.MYQ4Mbr:before {
  content: "\e097";
}
.lta5zZXLNkW:before {
  content: "\e098";
}
.tFAFLXfIPI1:before {
  content: "\e099";
}
.vCNB8HWaWX0:before {
  content: "\e09a";
}
.zGtS2RocrH:before {
  content: "\e09b";
}
.XqENFKVe:before {
  content: "\e09c";
}
.KkDKSIFdLP:before {
  content: "\e09d";
}
.tJ1a0G4P:before {
  content: "\e09e";
}
.Y8PSoQJBgVR:before {
  content: "\e09f";
}
.FX3AagQ:before {
  content: "\e0a0";
}
.Jz6VrXlHM:before {
  content: "\e0a1";
}
.q55kUX:before {
  content: "\e0a2";
}
.Aft4jmDq:before {
  content: "\e0a3";
}
.EEDqtqopBjs:before {
  content: "\e0a4";
}
.fgkc9kDZrC:before {
  content: "\e0a5";
}
.LbeXTVf:before {
  content: "\e0a6";
}
.jZy6aFQM:before {
  content: "\e0a7";
}
.Hg6SqfzJb:before {
  content: "\e0a8";
}
.HzyTwTjT:before {
  content: "\e0a9";
}
.at6Qpe0Vn7:before {
  content: "\e0aa";
}
.lPeVyG:before {
  content: "\e0ab";
}
.uI1OYM:before {
  content: "\e901";
}
.Y9IVNEHvx:before {
  content: "\e902";
}
.RkhcDE:before {
  content: "\e903";
}
.Q7BA7jXFfyG:before {
  content: "\e904";
}
.tgxQFZmA:before {
  content: "\e905";
}
.frionJPdwy:before {
  content: "\e906";
}
.a0jRBR6e:before {
  content: "\e907";
}
.wdOeBQd7t5:before {
  content: "\e908";
}
.jqbMCyUQ:before {
  content: "\e909";
}
.fLg1Yjc:before {
  content: "\e90a";
}
.QP5CfjO5S:before {
  content: "\e90b";
}
.BcQpQS:before {
  content: "\e90c";
}
.R4vrToV:before {
  content: "\e90d";
}
.zj7uOFbT:before {
  content: "\e90e";
}
.bGc7Xca:before {
  content: "\e90f";
}
.XX3e28p3X:before {
  content: "\e910";
}
.VHIluu:before {
  content: "\e911";
}
.oI3s1YKhn:before {
  content: "\e912";
}
.PDcnKFXr08:before {
  content: "\e913";
}
.LEeWd44:before {
  content: "\e914";
}
.lyPrs2:before {
  content: "\e915";
}
.AC68Id:before {
  content: "\e916";
}
.PmigXOhC0C:before {
  content: "\e917";
}
.kY1m2RbkEx:before {
  content: "\e918";
}
.nDO7eMq1H:before {
  content: "\e919";
}
.BnjGV9R6:before {
  content: "\e91a";
}
.PGnMOb9BTW:before {
  content: "\e91b";
}
.oKwbRXeeL:before {
  content: "\e91c";
}
.ZMLhH31:before {
  content: "\e91d";
}
.PHRgCQhS:before {
  content: "\e91e";
}
.IOfEghDUf:before {
  content: "\e91f";
}
.rg8WAKdp:before {
  content: "\e920";
}
.Va45KcZd0wc:before {
  content: "\e921";
}
.MhsHLV3Trr2:before {
  content: "\e922";
}
.Y7Uy8dfbGZ:before {
  content: "\e923";
}
.SzPrGhI:before {
  content: "\e924";
}
.j27ouvA:before {
  content: "\e925";
}
.DVidhhUS:before {
  content: "\e926";
}
.cO45F78TgzV:before {
  content: "\e927";
}
.Zlx941BFpP:before {
  content: "\e928";
}
.fP50aiKcCF:before {
  content: "\e929";
}
.itxrs2dFWEt:before {
  content: "\e92a";
}
.A87pU8JFj:before {
  content: "\e92b";
}
.pkt5iIZp:before {
  content: "\e92c";
}
.dzlyxw6sFvG:before {
  content: "\e92d";
}
.gJ9i7qE7J:before {
  content: "\e92e";
}
.drbqpNT:before {
  content: "\e92f";
}
.xBZ0vA:before {
  content: "\e930";
}
.AvmTQnr67np:before {
  content: "\e931";
}
.omHkTA:before {
  content: "\e932";
}
.FteumoxLJ:before {
  content: "\e933";
}
.vUpzfbXL:before {
  content: "\e934";
}
.nY5OGh:before {
  content: "\e935";
}
.hCI7fd0y:before {
  content: "\e936";
}
.EGk69fMWib:before {
  content: "\e937";
}
.BSM75LzbZX:before {
  content: "\e938";
}
.fiWjx5AJ:before {
  content: "\e939";
}
.qtt7Inpou:before {
  content: "\e93a";
}
.mJwP0m:before {
  content: "\e93b";
}
.ApOTezXpA:before {
  content: "\e93c";
}
.c6Ofbydk:before {
  content: "\e93d";
}
.dSQbUk8ZeU:before {
  content: "\e93e";
}
.K2cxlnJq:before {
  content: "\e93f";
}
.fPbyhbfDu:before {
  content: "\e940";
}
.A5jAAJPe8sQ:before {
  content: "\e941";
}
.sja6RHHt:before {
  content: "\e942";
}
.NstaaL:before {
  content: "\e943";
}
.gvja6UQQ:before {
  content: "\e944";
}
.G3Eptc8:before {
  content: "\e945";
}
.z8Ynjb9:before {
  content: "\e946";
}
.I6Ibzzo7zdC:before {
  content: "\e947";
}
.u2mY8cpkp:before {
  content: "\e948";
}
.tlgYLDi3hb:before {
  content: "\e949";
}
.HVPH83J:before {
  content: "\e94a";
}
.rfTj6NiG:before {
  content: "\e94b";
}
.xbNgJu6n:before {
  content: "\e94c";
}
.HpLY6Bu:before {
  content: "\e94d";
}
.P9HB1VKt3:before {
  content: "\e94e";
}
.pssoqwabup:before {
  content: "\e94f";
}
.UQYksQJriTh:before {
  content: "\e950";
}
.y6pETxeMO3c:before {
  content: "\e951";
}
.NnXBpguMt6T:before {
  content: "\e952";
}
.yKafLsz:before {
  content: "\e953";
}
.gCdER8EzMs:before {
  content: "\e954";
}
.yn8C527zD:before {
  content: "\e955";
}
.EizwZUIypM:before {
  content: "\e956";
}
.g2ATVS5bILX:before {
  content: "\e957";
}
.jXKpcP:before {
  content: "\e958";
}
.DdqzHjeCUw:before {
  content: "\e959";
}
.lKXo3qiEL5:before {
  content: "\e95a";
}
.gpb6rIa:before {
  content: "\e95b";
}
.v9F4tEAxe7e:before {
  content: "\e95c";
}
.Mrt0IQc:before {
  content: "\e95d";
}
.kYfyOp2J:before {
  content: "\e95e";
}
.XG3sfbnG:before {
  content: "\e95f";
}
.v5PMeobHTH:before {
  content: "\e960";
}
.NteFS5:before {
  content: "\e961";
}
.D6wbBw1Ff6m:before {
  content: "\e962";
}
.dbR985Io:before {
  content: "\e963";
}
.oTKqNj:before {
  content: "\e964";
}
.W64IiQr:before {
  content: "\e965";
}
.uWTpXfbx:before {
  content: "\e966";
}
.k7atP2:before {
  content: "\e967";
}
.RmjcKiR6FfO:before {
  content: "\e968";
}
.C1fiLk:before {
  content: "\e969";
}
.vVrsDS:before {
  content: "\e96a";
}
.RmI7JL:before {
  content: "\e96b";
}
.jHj3JRVF:before {
  content: "\e96c";
}
.ciMePCU:before {
  content: "\e96d";
}
.pmMxY7b2D:before {
  content: "\e96e";
}
.wDBdJaRt9:before {
  content: "\e96f";
}
.e3ng8uOb:before {
  content: "\e970";
}
.tWx4lXV2:before {
  content: "\e971";
}
.JLzUp8Mdqa6:before {
  content: "\e972";
}
.cHPjDTKI:before {
  content: "\e973";
}
.pw6JVdl:before {
  content: "\e974";
}
.R0Fc1r0Khh:before {
  content: "\e975";
}
.KumRsDI5:before {
  content: "\e976";
}
.SyipUzBoH1:before {
  content: "\e977";
}
.Ao0DtBEvngj:before {
  content: "\e978";
}
.mgXCaK:before {
  content: "\e979";
}
.zPiUtu:before {
  content: "\e97a";
}
.TADMhyas82P:before {
  content: "\e97b";
}
.jxo7huKXTeG:before {
  content: "\e97c";
}
.EqqtfZNNCgw:before {
  content: "\e97d";
}
.IZZlntmH9:before {
  content: "\e97e";
}
.NUIrBmOWG:before {
  content: "\e97f";
}
